@charset "UTF-8";
/*
============================================
============================================
* MASTER STRUCTURE FOR A SCSS PROJECT
* v1.0
* date: 18 apr 2016
* @whhhaaaaaaat
============================================
============================================
*/
* html .clearfix {
  zoom: 1; }

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1; }

/* IE7 */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

a, a:hover, a:focus, a:active, input:focus, textarea:focus, button:focus {
  text-decoration: none !important;
  outline: none;
  color: inherit; }

ul, li {
  padding: 0;
  margin: 0;
  list-style: none; }

body {
  font-size: 14px; }

img {
  max-width: 100%; }

h1, h2, h3, h4 {
  padding: 0;
  margin: 0; }

.npd {
  padding: 0; }

.clear {
  clear: both; }

.block {
  padding-top: 60px;
  padding-bottom: 60px; }

body {
  font-family: 'Lato', sans-serif; }

.site-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.site-branding {
  width: 210px; }

.woocommerce-product-gallery__wrapper {
  padding: 20px; }

.main-navigation {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }
  .main-navigation .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: strech;
        -ms-flex-pack: strech;
            justify-content: strech; }
    .main-navigation .menu > li {
      background-color: #445AB2;
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      color: white;
      font-weight: bold; }
      .main-navigation .menu > li:nth-child(1) {
        background-color: rgba(68, 90, 178, 0.5); }
        .main-navigation .menu > li:nth-child(1) .sub-menu {
          background-color: white; }
          .main-navigation .menu > li:nth-child(1) .sub-menu a {
            background-color: rgba(68, 90, 178, 0.5); }
      .main-navigation .menu > li:nth-child(2) {
        background-color: rgba(68, 90, 178, 0.65); }
        .main-navigation .menu > li:nth-child(2) .sub-menu {
          background-color: white; }
          .main-navigation .menu > li:nth-child(2) .sub-menu a {
            background-color: rgba(68, 90, 178, 0.65); }
      .main-navigation .menu > li:nth-child(3) {
        background-color: rgba(68, 90, 178, 0.8); }
        .main-navigation .menu > li:nth-child(3) .sub-menu {
          background-color: white; }
          .main-navigation .menu > li:nth-child(3) .sub-menu a {
            background-color: rgba(68, 90, 178, 0.8); }
      .main-navigation .menu > li:nth-child(4) {
        background-color: rgba(68, 90, 178, 0.95); }
        .main-navigation .menu > li:nth-child(4) .sub-menu {
          background-color: white; }
          .main-navigation .menu > li:nth-child(4) .sub-menu a {
            background-color: rgba(68, 90, 178, 0.95); }
      .main-navigation .menu > li:nth-child(5) {
        background-color: #445ab2; }
        .main-navigation .menu > li:nth-child(5) .sub-menu {
          background-color: white; }
          .main-navigation .menu > li:nth-child(5) .sub-menu a {
            background-color: #445ab2; }
    .main-navigation .menu a {
      height: 96px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding: 0 10px;
      text-transform: uppercase; }
      .main-navigation .menu a:hover {
        color: white; }

.searchform {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 10px;
  height: 96px;
  background-color: #F5EAC5; }
  .searchform input {
    font-size: 14px;
    padding: 4px;
    display: block; }
    .searchform input[type="text"] {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    .searchform input[type="submit"] {
      background-color: #B1363A;
      color: white;
      background-image: url(../../img/lupa.png);
      background-position: center;
      background-size: 17px auto;
      background-repeat: no-repeat;
      text-indent: -9999px;
      width: 30px; }

.slider_1, .huge-it-wrap, .huge-it-slider {
  height: 500px;
  width: 100%;
  max-height: none !important;
  max-width: none !important; }

.huge-it-arrows {
  display: none; }

.huge-it-slide-bg {
  height: 100%; }

.huge-it-dot-wrap {
  top: auto;
  bottom: 0;
  left: 0 !important;
  width: 100%;
  top: auto !important;
  text-align: center;
  z-index: 1000;
  position: absolute !important;
  -webkit-transform: none !important;
          transform: none !important;
  text-align: center !important; }
  .huge-it-dot-wrap a {
    display: inline-block !important;
    float: none !important;
    background: #F5EAC5 !important; }
    .huge-it-dot-wrap a.active {
      background: #B1363A !important; }

.listaproductos {
  background-color: lightyellow;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.oza {
  background-image: url(../../img/bgcat1.jpg); }

.brinox {
  background-image: url(../../img/bg-brinox.jpg); }

.soultextil {
  background-image: url(../../img/bg-soul.jpg); }

.bpolsan {
  background-image: url(../../img/fondopolsan.jpg); }

.bdicatex {
  background-image: url(../../img/fondodikatex.jpg); }

.bsantista {
  background-image: url(../../img/fondosantista.jpg); }

.bcreditex {
  background-image: url(../../img/fondocreditex.jpg); }

.bmelamina {
  background-image: url(../../img/fondomelamina.jpg); }

.bgeremer {
  background-image: url(../../img/fondogermer.jpg); }

.menu-item {
  position: relative; }
  .menu-item:hover > a {
    opacity: 0.8;
    color: #445AB2; }
  .menu-item:hover .sub-menu {
    display: block; }
  .menu-item > a {
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
  .menu-item .sub-menu {
    display: none;
    position: absolute;
    z-index: 100;
    width: 100%;
    background: white; }
    .menu-item .sub-menu li:first-of-type {
      border-top: solid 1px white; }
    .menu-item .sub-menu a {
      height: auto;
      display: block;
      width: 100%;
      padding: 7px 10px;
      text-align: center;
      color: white; }

.proditem {
  padding: 10px 20px;
  text-align: center; }
  .proditem a {
    background-color: white;
    border-radius: 10px;
    display: block;
    padding: 15px;
    overflow: hidden; }
  .proditem h2, .proditem h3 {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 0px;
    min-height: 2em; }
  .proditem p {
    margin-bottom: 0px;
    font-size: 1em; }
  .proditem img {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 15px; }

.logocat {
  text-align: center;
  margin-bottom: 30px; }
  .logocat img {
    height: 80px; }

.tituloprinc {
  background-color: #004693;
  color: white;
  text-align: center;
  padding: 20px 0; }
  .tituloprinc h1 {
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase; }

.vmas {
  text-align: center;
  margin-top: 20px; }
  .vmas a {
    line-height: 1;
    display: inline-block;
    padding: 7px 15px;
    border-radius: 4px;
    background-color: #B1363A;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
    .vmas a:hover {
      background-color: white;
      color: #B1363A; }

.allpr {
  background-color: #F5EAC5;
  text-align: center;
  padding: 15px 0; }
  .allpr a {
    background-color: white;
    border-radius: 5px;
    color: #004693;
    display: inline-block;
    padding: 7px 40px;
    font-size: 1.7em;
    font-weight: bold;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
    .allpr a:hover {
      color: white;
      background-color: #004693; }

.tituloallp {
  text-align: center;
  font-weight: bold;
  margin-top: 35px;
  margin-bottom: 20px;
  padding: 0 10%; }
  .tituloallp h2 {
    background-color: rgba(245, 234, 197, 0.4);
    border-radius: 5px;
    padding: 10px 0;
    text-transform: uppercase; }

.todoslosproditem h3 {
  text-align: center;
  font-weight: bold;
  font-size: 1.1em; }

.todoslosproditem img {
  margin-bottom: 10px; }

.social-foot {
  background-color: #7478C8; }

footer ul.cnss-social-icon li.cn-fa-icon a {
  padding: 0;
  background-color: transparent !important; }

.footbot {
  background-color: #445AB2;
  color: white;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  padding-top: 50px;
  padding-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .footbot p {
    margin-bottom: 0; }

.woocommerce .woocommerce-breadcrumb {
  display: none; }

.related.products {
  text-align: center;
  margin-top: 40px; }
  .related.products .ajax_add_to_cart {
    display: none; }
  .related.products h2 {
    margin-bottom: 20px;
    color: #888; }
  .related.products li {
    padding: 10px; }
    .related.products li a {
      display: block;
      border-radius: 5px;
      border: solid 2px #f3f3f3;
      padding: 5px; }

.summary .product_title {
  font-weight: 500;
  margin-bottom: 20px; }
  .summary .product_title:after {
    content: " ";
    width: 80px;
    height: 3px;
    background: #445AB2;
    display: block; }

.summary .price {
  display: none; }

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
  border-right: solid 4px #ececec; }

.product_meta {
  color: #888;
  font-style: italic; }

.obf {
  padding-left: 50px;
  background-position: left;
  background-size: 39px auto;
  background-repeat: no-repeat;
  padding: 45px 50px; }
  .obf:nth-child(1) {
    background-image: url(../../img/telefono.png); }
  .obf:nth-child(2) {
    background-image: url(../../img/ubi.png); }
  .obf:nth-child(3) {
    background-image: url(../../img/carta.png); }

.woocommerce .archpr .ajax_add_to_cart {
  display: none; }

.woocommerce .archpr .page-title {
  text-align: center;
  margin-bottom: 30px; }
  .woocommerce .archpr .page-title:after {
    content: " ";
    width: 80px;
    height: 3px;
    background: #445AB2;
    display: block;
    margin: 3px auto; }

.woocommerce .archpr .products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-flow: wrap;
      flex-flow: wrap; }
  .woocommerce .archpr .products li.product-category.product.first,
  .woocommerce .archpr .products .product {
    display: block;
    width: 25%;
    padding: 10px;
    float: none;
    margin: 0;
    margin-bottom: 20px; }
    .woocommerce .archpr .products li.product-category.product.first a,
    .woocommerce .archpr .products .product a {
      display: block;
      overflow: hidden;
      text-align: center;
      -webkit-transition: all 0.4s;
      transition: all 0.4s; }
      .woocommerce .archpr .products li.product-category.product.first a:hover,
      .woocommerce .archpr .products .product a:hover {
        opacity: 0.5; }
      .woocommerce .archpr .products li.product-category.product.first a img,
      .woocommerce .archpr .products .product a img {
        border-radius: 5px; }
    .woocommerce .archpr .products li.product-category.product.first h2,
    .woocommerce .archpr .products .product h2 {
      font-weight: bold;
      font-size: 1.2em; }

.contactpm .entry-header {
  margin-bottom: 10px; }

.contactpm input[type="text"], .contactpm input[type="number"], .contactpm input[type="email"], .contactpm textarea {
  background-color: #f5f5f5;
  resize: none;
  width: 100%;
  margin-bottom: 5px;
  padding: 7px 10px; }

.contactpm textarea {
  height: 105px; }

.contactpm .wpcf7-form label {
  width: 100%;
  font-weight: normal; }

.contactpm .wpcf7-submit {
  background-color: #B1363A;
  color: white;
  font-weight: bold;
  border-radius: 3px;
  padding: 10px 20px;
  display: inline-block;
  line-height: 1; }

ul.cnss-social-icon li.cn-fa-icon a:hover {
  background: rgba(255, 255, 255, 0.3) !important; }

.page-template-template-contacto-php .entry-title {
  text-align: center;
  margin-bottom: 30px; }

.page-template-template-contacto-php .lista-datos {
  color: #445AB2;
  background-color: rgba(245, 245, 245, 0.5);
  width: auto;
  padding: 20px 30px 0 20px; }
  .page-template-template-contacto-php .lista-datos li {
    margin-bottom: 5px;
    margin-bottom: 13px; }
  .page-template-template-contacto-php .lista-datos i {
    width: 24px;
    font-size: 22px;
    text-align: center;
    margin-right: 12px; }
  .page-template-template-contacto-php .lista-datos a {
    padding-left: 35px; }

.page-template-template-contacto-php .page-title {
  text-align: center;
  margin-bottom: 30px; }
  .page-template-template-contacto-php .page-title:after {
    content: " ";
    width: 80px;
    height: 3px;
    background: #445AB2;
    display: block;
    margin: 3px auto; }

.cont-lisfat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: strech;
      -ms-flex-align: strech;
          align-items: strech;
  margin-bottom: 30px; }
  .cont-lisfat ul {
    margin-bottom: 20px; }
  .cont-lisfat article {
    width: 40%;
    padding: 20px 20px 0 20px; }
    .cont-lisfat article br {
      display: none; }
    .cont-lisfat article b {
      font-size: 1.2em; }

.emprcont .entry-title {
  text-align: center;
  background: rgba(255, 255, 0, 0.08);
  padding: 5px 0;
  display: none; }

.emprcont .container {
  max-width: 600px; }

.emprcont .titlehead {
  height: 200px;
  background-image: url(../../img/bgti.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px; }
  .emprcont .titlehead h2 {
    font-weight: bold;
    color: #445AB2;
    background-color: rgba(255, 255, 255, 0.8);
    display: inline-block;
    padding: 10px 15px; }
    .emprcont .titlehead h2:after {
      content: " ";
      width: 80px;
      height: 3px;
      background: #445AB2;
      display: block;
      margin: 3px auto; }

.woocommerce-products-header__title {
  text-align: center; }
  .woocommerce-products-header__title:after {
    content: " ";
    width: 80px;
    height: 3px;
    background: #445AB2;
    display: block;
    margin: 3px auto; }

.cntval {
  display: inline-block; }

ul.list.list4 {
  display: inline-block;
  text-align: left; }
  ul.list.list4 li {
    margin-bottom: 5px; }
    ul.list.list4 li:before {
      content: "• "; }

.product-category.product a, .woocommerce-LoopProduct-link {
  border: solid 2px #ececec;
  display: block;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  cursor: pointer;
  border-radius: 3px; }
  .product-category.product a:hover, .woocommerce-LoopProduct-link:hover {
    opacity: 0.7; }

.slider_1 .huge-it-slider > li img {
  position: absolute;
  left: 0;
  height: 100% !important;
  width: 100% !important;
  -o-object-fit: cover;
     object-fit: cover; }

.ajax_add_to_cart {
  display: none !important; }

.woocommerce-LoopProduct-link h2 {
  font-weight: bold; }

.woocommerce-product-details__short-description p a {
  display: inline-block;
  padding: 6px 30px 3px 30px;
  margin-top: 20px;
  background-color: #B1363A;
  color: white;
  font-weight: bold;
  margin-bottom: 15px; }
  .woocommerce-product-details__short-description p a:before {
    content: "\f019";
    font: normal normal normal 14px/1 FontAwesome; }

.woocommerce-products-header {
  margin-bottom: 20px; }

.woocommerce-result-count, .woocommerce-ordering {
  display: none; }

.archive .term-description {
  text-align: center;
  padding: 20px;
  font-size: 1.1em; }

.search-results img {
  height: auto !important; }

.search-results .resulitem {
  padding: 10px; }
  .search-results .resulitem .product {
    border: solid 1px #445AB2;
    display: inline-block;
    padding: 15px;
    text-align: center;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
    .search-results .resulitem .product:hover {
      opacity: 0.6; }

.imagenarchive {
  text-align: center;
  margin-bottom: 20px; }
  .imagenarchive img {
    height: 155px !important; }

.page-template-template-empresa h2 {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 30px; }
  .page-template-template-empresa h2:after {
    content: " ";
    width: 80px;
    height: 3px;
    background: #445AB2;
    display: block;
    margin: 0 auto; }

.page-template-template-empresa .text-left h2, .page-template-template-empresa .valores h2 {
  text-align: left; }
  .page-template-template-empresa .text-left h2:after, .page-template-template-empresa .valores h2:after {
    margin: 0; }

.page-template-template-empresa .text-right h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  .page-template-template-empresa .text-right h2:after {
    margin: 0; }

.error404 .page-header {
  display: none; }

.error404 .page-content {
  height: 70vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.error404 h1 {
  font-size: 9em; }

.woocommerce-products-header__title.page-title {
  display: none; }

.term-bazar .imagenarchive, .term-bazar .term-description, .term-bazar .imagenarchive, .term-textil .imagenarchive, .term-textil .term-description, .term-textil .imagenarchive {
  display: none; }

.term-bazar .woocommerce-products-header__title.page-title, .term-textil .woocommerce-products-header__title.page-title {
  display: block; }

.scrollToTop {
  position: fixed;
  right: 5px;
  bottom: 5px;
  z-index: 10000;
  padding: 10px;
  color: #445AB2;
  background-color: white; }

.valores {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  .valores h2, .valores ul {
    width: 290px; }

.woocommerce img.wbm_category_banner_image {
  height: 110px;
  width: auto;
  margin: 0 auto;
  display: block; }

.term-polsan.woocommerce ul.products li.product a:after {
  content: "Vista Previa";
  display: none;
  position: absolute;
  right: 0;
  top: 90px;
  background: #445AB2;
  color: white;
  padding: 5px 10px; }
.term-polsan.woocommerce ul.products li.product a img {
    margin-bottom: 0;
}
.term-polsan.woocommerce ul.products li.product a img, .term-polsan.woocommerce ul.products li.product .woocommerce-loop-product__title {
  display: inline-block;
  vertical-align: middle; }
.product_cat-coza td.value:before {
    content: "Color: ";
}
.single_variation_wrap .woocommerce-variation.single_variation {
    display: none!important;
}
.term-polsan.woocommerce ul.products li.product a img {
  width: 40%; }

.term-polsan.woocommerce ul.products li.product .woocommerce-loop-product__title {
  width: 59%; }

.espolsan .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images, .esdikla .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
  display: none; }

.espolsan #content div.product div.summary, .espolsan .woocommerce div.product div.summary, .espolsan .woocommerce-page #content div.product div.summary, .espolsan .woocommerce-page div.product div.summary, .esdikla #content div.product div.summary, .esdikla .woocommerce div.product div.summary, .esdikla .woocommerce-page #content div.product div.summary, .esdikla .woocommerce-page div.product div.summary {
  width: 100% !important;
  text-align: center; }
  .espolsan #content div.product div.summary img, .espolsan .woocommerce div.product div.summary img, .espolsan .woocommerce-page #content div.product div.summary img, .espolsan .woocommerce-page div.product div.summary img, .esdikla #content div.product div.summary img, .esdikla .woocommerce div.product div.summary img, .esdikla .woocommerce-page #content div.product div.summary img, .esdikla .woocommerce-page div.product div.summary img {
    width: 50%; }

.espolsan .summary .product_title:after, .esdikla .summary .product_title:after {
  margin: 0 auto; }

.woocommerce-tabs.wc-tabs-wrapper, a.button.product_type_variable.add_to_cart_button, span.woocommerce-Price-amount.amount, .product_meta, input.input-text.qty.text, button.single_add_to_cart_button.button.alt, td.label, a.reset_variations {
  display: none !important; }

td.value:before {
  content: "Variaciones:";
  display: block;
  font-weight: bold; }

.woocommerce .tawcvs-swatches .swatch {
  width: 80px;
  height: 80px; }

a.button.product_type_variable {
    display: none!important;
}